Disambiguation evidence for RFC 2119 via surface form

"RFC 2119"

Triples (5)

Triples where some other subject referred to this entity as "RFC 2119".

BCP 14 → relatedTo →
"RFC 2119"
↳ resolves to RFC 2119
ⓘ
RFC 1123 → usesTerminologyFrom →
"RFC 2119"
↳ resolves to RFC 2119
ⓘ
RFC 8174 → updates →
"RFC 2119"
↳ resolves to RFC 2119
ⓘ
RFC 7888 → usesBCP14Keywords →
"RFC 2119"
↳ resolves to RFC 2119
ⓘ